Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0036346
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 04. Warehouse managementminorhave not tried2017-06-26 17:412017-09-21 16:50
ReporterngarciaView Statuspublic 
Assigned Tocollazoandy4 
PriorityhighResolutionfixedFixed in Version3.0PR17Q4
StatusclosedFix in branchFixed in SCM revision95e47d6f312c
ProjectionnoneETAnoneTarget Version
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionSCM revision 
Review Assigned Toaferraz
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0036346: 'insuffient_stock' message has wrong text: it should be Insufficient instead of Insuffient

Description'insuffient_stock' message has wrong text: it should be Insufficient instead of Insuffient
Steps To ReproduceAs system admin role:
   Go to Message window and look for insuffient_stock message
   Check it's text is:

"Insuffient stock for Product '%1' with%2 UOM '%3' and Storage Bin '%4'"

and it should be

Insufficient stock for Product '%1' with%2 UOM '%3' and Storage Bin '%4'
TagsNo tags attached.
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
related to defect 0036345 closedmarkmm82 Wrong quantity in inventory lines if "," is used as decimal separator and "." as grouping separator 

-  Notes
(0098179)
collazoandy4 (developer)
2017-07-21 22:12

Test Plan
  As system admin role:
   Go to Message window and look for insuffient_stock message
   Check the text message is correct
(0099108)
hgbot (developer)
2017-09-18 13:43

Repository: erp/devel/pi
Changeset: 95e47d6f312cefbf922216a51d2b09f21e4e079f
Author: Armaignac <collazoandy4 <at> gmail.com>
Date: Fri Jul 21 13:17:58 2017 -0400
URL: http://code.openbravo.com/erp/devel/pi/rev/95e47d6f312cefbf922216a51d2b09f21e4e079f [^]

Fixes issue 36346: 'insuffient_stock' message has wrong text: it should be
Insufficient instead of Insuffient

The insuffient_stock message text was corrected

---
M src-db/database/sourcedata/AD_MESSAGE.xml
---
(0099109)
aferraz (developer)
2017-09-18 13:44

Code review + Testing OK
(0099406)
hudsonbot (developer)
2017-09-21 16:50

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/9750b78d3e5c [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2017-06-26 17:41 ngarcia New Issue
2017-06-26 17:41 ngarcia Assigned To => Triage Finance
2017-06-26 17:41 ngarcia Modules => Core
2017-06-26 17:41 ngarcia Triggers an Emergency Pack => No
2017-06-26 17:41 ngarcia Relationship added related to 0036345
2017-06-27 10:25 ngarcia Issue Monitored: networkb
2017-07-21 17:21 collazoandy4 Assigned To Triage Finance => collazoandy4
2017-07-21 18:15 collazoandy4 Status new => scheduled
2017-07-21 22:12 collazoandy4 Note Added: 0098179
2017-09-18 13:43 hgbot Checkin
2017-09-18 13:43 hgbot Note Added: 0099108
2017-09-18 13:43 hgbot Status scheduled => resolved
2017-09-18 13:43 hgbot Resolution open => fixed
2017-09-18 13:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/95e47d6f312cefbf922216a51d2b09f21e4e079f [^]
2017-09-18 13:44 aferraz Review Assigned To => aferraz
2017-09-18 13:44 aferraz Note Added: 0099109
2017-09-18 13:44 aferraz Status resolved => closed
2017-09-18 13:44 aferraz Fixed in Version => 3.0PR17Q4
2017-09-21 16:50 hudsonbot Checkin
2017-09-21 16:50 hudsonbot Note Added: 0099406


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker